Subject: Bug#4408: buzz-fixed installation disk broken

From: Gordon Russell <[email-masked]>
Date: Thu, 5 Sep 1996 10:16:17 +0100 (BST)

Package: boot1440-1
Version: buzz-fixed

I need to use the custom boot disks (custom no 1) to start my installation
process. However, the modules.tgz file is broken (unexpected EOF during the
detar process). I looked at the other boot disks, but all the modules.tgz files
seem to be in the same position. What it means is that you do not get any
of the ethernet modules with the installation process.

The fix for me was complicated; I obtained an image*.deb file, used pkzip
on another machine to split it up so that I could get it onto floppies, ran
win95 and used pkunzip on the destination machine to extract the .deb file,
switched to debian, and used dpkg to extract the modules.tgz file. Then
I could get my ethernet card running and continue the installation by ftp.

This was using the buzz-fixed installation disks, and as I said custom
boot no 1.

Thanks
  Gordon